[@bigcommerce/checkout-sdk](../README.md) / WithStripeOCSPaymentInitializeOptions

# Interface: WithStripeOCSPaymentInitializeOptions

## Table of contents

### Properties

- [stripeocs](WithStripeOCSPaymentInitializeOptions.md#stripeocs)

## Properties

### stripeocs

• `Optional` **stripeocs**: [`StripeOCSPaymentInitializeOptions`](StripeOCSPaymentInitializeOptions.md)
